<?php
 
session_start();
include("DMMYSQLG.php");
include("DMMYSQLG.php");
?>
<html>
<link rel="stylesheet" href="css/estilo1.css" type="text/css"/>
<body>
<?php

echo '<h2>!!! SELECCIONA UN REGISTRO... ACTUALIZANDO !!!</h2>';
echo '<meta content="1; url=res_registro_PR.php"  HTTP-EQUIV="REFRESH">';
exit();
?>
</body>
</html>